<h1 *ngIf="data.headline && data.headline.length > 0" mat-dialog-title [style]="setHeaderStyle()">{{data.headline}}</h1>
<div mat-dialog-content>
  <div *ngIf="data.body && data.body.length > 0">{{data.body}}</div>
  <pre id="json" *ngIf="data.code && data.code.length >0">{{data.code}}</pre>
</div>
<mat-progress-bar value="{{progressValue}}"></mat-progress-bar>
